\name{lines.variogram}

\alias{lines.variogram}
%- Also NEED an `\alias' for EACH other topic documented here.

\title{Adds a sample variogram to a plot}

\description{
  A sample variogram from an object computed using the
  \code{geoR} function \code{\link{variog}} is added to the current plot.
}

\usage{
lines.variogram(obj, max.dist=max(obj$u), type="o", scaled=F...)
}
%- maybe also `usage' for other objects documented here.

\arguments{
  \item{obj}{an output from the function \code{\link{variog}}.}
  \item{max.dist}{maximum distance in the x-axis. The default is
    the maximum distance for which the sample variogram was computed.}
  \item{type}{type of line for the empirical variogram. The default is
    \code{"o"} (dots and lines).}
  \item{scaled}{If \code{TRUE} the variogram values are divided by the
    sample variance. This allows comparison between variograms from
    diferent data and/or variables.}
  \item{\dots}{other arguments to be passed to the function \code{\link{lines}}.}
}

\details{
  Allows sample variogram(s) be added to a plot. Together with \code{\link{lines.variogram}} can be
  used to compare sample variograms for different data and/or variables.
}


%\value{
%  ~Describe the value returned
%  If it is a LIST, use
%  \item{comp1 }{Description of `comp1'}
%  \item{comp2 }{Description of `comp2'}
%  ...
%}

\references{
  Further information about \code{geoR/geoS} can be found at:\cr
  \url{http://www.maths.lancs.ac.uk/~ribeiro/geoR.html}
}

\author{Paulo Justiniano Ribeiro Jr. \email{<paulojus@est.ufpr.br>} \cr
  Peter J. Diggle \email{<p.diggle@lancaster.ac.uk>}.
}

%\note{ ~~further notes~~ }

% ~Make other sections like WARNING with \section{WARNING }{....} ~

\seealso{\code{\link{variog}}, \code{\link{lines.variogram}},
  \code{\link{lines.variomodel}}, \code{\link{variog.env}},
  \code{\link{plot.grf}}, \code{\link{lines}}.}

\examples{
%  TO DO: ADD AN EXAMPLE WITH 2 VARIABLES AND SCALED VARIOGRAMS


}

\keyword{spatial}


